0 Replies Latest reply: Aug 28, 2013 11:31 PM by 890123 RSS

    Running EJB3.1 and JPA 2.1 in weblogic 10.3.6




      I have developed an application with EJB3.1 , JPA2.0 with JEE6 level , I have tested this application in weblogic12c with developer license , it is working without any issues.


      Now I need deploy it to production, we have license only for Weblogic 10.3.6 ,  is there any way to run this application in weblogic 10.3.6, which is JEE5 level only.


      by copying EJB3.1 JARs in the WEB-INF\lib folder.


      your suggestion reply would be appreciated.